<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.2290</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2590</MDI>
      <MDI key="STATISTICS_MEAN">5.6064</MDI>
      <MDI key="STATISTICS_STDDEV">7.9144</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8252795</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.37834947</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
